"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.HttpErrorPage = void 0;
require("core-js/modules/es.symbol.description.js");
var _react = _interopRequireDefault(require("react"));
require("./HttpErrorPage.css");
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
const HttpErrorPage = _ref => {
  let {
    code,
    title,
    description
  } = _ref;
  return /*#__PURE__*/_react.default.createElement("div", {
    className: "http-error-page-container"
  }, /*#__PURE__*/_react.default.createElement("h1", {
    className: "http-error-page-title"
  }, "[ ", code, " ] ", title), /*#__PURE__*/_react.default.createElement("h2", {
    className: "http-error-page-description"
  }, description));
};
exports.HttpErrorPage = HttpErrorPage;