"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.UnauthorizedPage = void 0;
var _react = _interopRequireDefault(require("react"));
var _CoalitionHttpErrorPage = require("../components/CoalitionHttpErrorPage");
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
const UnauthorizedPage = () => {
  return /*#__PURE__*/_react.default.createElement("div", {
    style: {
      margin: "auto"
    }
  }, /*#__PURE__*/_react.default.createElement(_CoalitionHttpErrorPage.HttpErrorPage, {
    code: 401,
    title: "Unauthorized",
    description: "Access is allowed only for registered users."
  }));
};
exports.UnauthorizedPage = UnauthorizedPage;